<div>
  <fieldset data-role="controlgroup" data-mini="true">
    <legend>{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</legend>
    {{#each options}}
      <label>
        {{#if ../multiple}}
          <input type="checkbox"
        {{else}}
          <input type="radio"
        {{/if}}
          name="{{../id}}{{#if ../collectionIndex}}_{{../collectionIndex}}{{/if}}"
          id="{{../id}}_{{value}}"
          data-name="{{../id}}"
          data-value="{{value}}"
          {{getChecked ../value value}}
          {{#if ../dependencies}}data-dependency="{{getDependency .. this}}"{{/if}}>
        {{label}}
      </label>
    {{/each}}
  </fieldset>
</div>
